Commit 9fdb08a1 authored by Romulo Pereira Goncalves's avatar Romulo Pereira Goncalves
Browse files

Fix text.

parent 9b8695e3
......@@ -3,14 +3,6 @@ title: "An Introduction to Habitat Sampler"
author: "Carsten Neumann, Alison Beamish, Romulo Goncalves"
date: "01/06/2021"
output:
md_document:
pandoc_args: ["--output", "README.md"]
toc: true
toc_depth: 2
variant: gfm
pdf_document:
toc: true
toc_depth: 2
html_document:
theme: united
highlight: tango
......@@ -20,6 +12,14 @@ output:
collapsed: false
smooth_scroll: false
df_print: paged
md_document:
pandoc_args: ["--output", "README.md"]
toc: true
toc_depth: 2
variant: gfm
pdf_document:
toc: true
toc_depth: 2
always_allow_html: yes
header-includes:
- \usepackage{caption}
......@@ -68,7 +68,7 @@ The following procedure will lead you through the preliminary steps required to
## 2.1 HaSa dependencies
HaSa uses the latest version of the `velox` library (`v0.2.0`) which does not compile with the latest version the interface to the C++ Boost library `BH`. Hence, it is necessary to pin the `BH` version.
The installation of `BH`, `sf`, `sp` and `rgdal` is possible with the following commands:
The installation of `BH` is possible with the following commands:
```{r install dependencies, eval = FALSE}
install.packages("remotes")
install.packages("https://cran.r-project.org/src/contrib/Archive/BH/BH_1.69.0-1.tar.
......
......@@ -2993,7 +2993,7 @@ div.tocify {
<div id="hasa-dependencies" class="section level2">
<h2>2.1 HaSa dependencies</h2>
<p>HaSa uses the latest version of the <code>velox</code> library (<code>v0.2.0</code>) which does not compile with the latest version the interface to the C++ Boost library <code>BH</code>. Hence, it is necessary to pin the <code>BH</code> version.</p>
<p>The installation of <code>BH</code>, <code>sf</code>, <code>sp</code> and <code>rgdal</code> is possible with the following commands:</p>
<p>The installation of <code>BH</code> is possible with the following commands:</p>
<div class="sourceCode" id="cb1"><pre class="sourceCode r"><code class="sourceCode r"><span id="cb1-1"><a href="#cb1-1"></a><span class="kw">install.packages</span>(<span class="st">&quot;remotes&quot;</span>)</span>
<span id="cb1-2"><a href="#cb1-2"></a><span class="kw">install.packages</span>(<span class="st">&quot;https://cran.r-project.org/src/contrib/Archive/BH/BH_1.69.0-1.tar.</span></span>
<span id="cb1-3"><a href="#cb1-3"></a><span class="st"> gz&quot;</span>, </span>
No preview for this file type
......@@ -114,8 +114,7 @@ HaSa uses the latest version of the `velox` library (`v0.2.0`) which
does not compile with the latest version the interface to the C++ Boost
library `BH`. Hence, it is necessary to pin the `BH` version.
The installation of `BH`, `sf`, `sp` and `rgdal` is possible with the
following commands:
The installation of `BH` is possible with the following commands:
``` r
install.packages("remotes")
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment